/* old values relating to heading tags <H1 /> <H2 /> etc,
* copied here from /style/global.css */
/*

/* /style/global.css @ line 123 */
/*h1 { 
	font-family: 'LocatorBold', arial, sans-serif;
	font-weight: normal;
	display: table;
	height: 158px;
	width: 578px;
	margin: 0 0 15px 190px;
}
h1 a {
	background: url('/images/layout/sprite.png') -19px -82px no-repeat;
	display: block;
	float: left;
	height: 157px;
	text-indent: -999999em;
	width: 580px;
}

h2 { 
	color: #217e9e;
	font-family: 'LocatorMedium', arial, sans-serif;
	font-weight: normal;
	font-size: 2.4em;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	letter-spacing: -1px;
}

article h3 {
	color: #217e9e;
	font-family: 'LocatorMedium', arial, sans-serif;
	font-weight: normal;
	font-size: 2em;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	letter-spacing: -1px;
}

article h4 {
	font-size: 1.3em;
	margin: 0 0 10px 0;
	color: #333333;
}

h2.featured { display: block; float: left; }
h2 a:link { text-decoration: none; }
h2 a:hover { text-decoration: underline; }
*/
	/* colors for h2 categorys and pages */
/*	.explore h2 { color: #217e9e; } 

h4.goldHeading { font-family: 'LocatorBold', arial, sans-serif; color: #B8923C; font-weight: normal; font-size: 1.8em; margin: 0 0 20px 0; }
*/

/* 555 */
.homeSlider li h3 { 
	color: #fff; 
	font-family: 'LocatorMedium', arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 1.7em;
	margin: 6px 8px 3px 8px;
	z-index: 501;
	line-height: 17px;
}  
.homeSlider li h3 a { color: #fff; text-decoration: none; position: relative; z-index: 501;}
.homeSlider li h3 a:hover { text-decoration: underline; }


/* #intro h2 { letter-spacing: -1px; line-height: 25px; margin: 0 510px 0 0; } */       /* Intro */
/* .record #intro h2 { margin: 0 0 15px 0; }  */                                       /* 604 */
  

.category #masthead h2 { position: absolute; }     /* 677 */
.category #masthead h2 {
	text-indent: -999999em;
	display: none;
	background: url('/images/layout/category-sprite.png') 0 -31px no-repeat;
	z-index: 5;
	left: 24px;
	top: 29px;
}                                 

.category.speed #masthead h2 { width: 240px; height: 52px; }        /* 702 */
.category.size #masthead h2 { background-position: -252px -1px; width: 115px; height: 108px;}     /* 703 */
.category.dedication #masthead h2 { background-position: -377px -39px; width: 246px; height: 39px; }    /* 704 */
.category.extraOrdinary #masthead h2 { background-position: -636px -4px; width: 184px; height: 107px; }     /* 705 */       

/*.news #intro .newsFilter h2, .news .newsFilter select { display: block; float: left; margin: 0 10px 15px 0; width: auto; } */  /* 834 */

.newsList li.speed h3,    /* Speed Category */
.newsList li.speed h3 a,  /* 958 */
.subList li.speed h3,
.subList li.speed h3 a,
.speed #intro h2,
.speed #intro h1,
.speed #recordInfo h3,
.speed .searchResults li h3,
.searchResults li.speed h3,
.speed h2,
.speed h1
{ color: #9b1e23; }
 
 .newsList li.size h3,    /* Size Category */   
.newsList li.size h3 a,   /* 982 */
.subList li.size h3,
.subList li.size h3 a,
.size #intro h2,
.size #intro h1,
.size #recordInfo h3,
.size .searchResults li h3,
.searchResults li.size h3,
.size h2,
.size h1
{ color: #54862c; }

.newsList li.dedication h3,   /* Dedication Category */
.newsList li.dedication h3 a, /* 1006 */
.subList li.dedication h3,
.subList li.dedication h3 a,
.dedication #intro h2,
.dedication #intro h1,
.dedication #recordInfo h3,
.dedication .searchResults li h3,
.searchResults li.dedication h3,
.dedication h2,
.dedication h1
{ color: #36332e; }
         
.newsList li.extraOrdinary h3,     /* Extra Ordinary Category */
.newsList li.extraOrdinary h3 a,   /* 1030 */
.subList li.extraOrdinary h3,
.subList li.extraOrdinary h3 a,
.extraOrdinary #intro h2,
.extraOrdinary #intro h1,
.extraOrdinary #recordInfo h3,
.extraOrdinary .searchResults li h3,
.searchResults li.extraOrdinary h3,
.extraOrdinary h2,
.extraOrdinary h1
{ color: #672b86; }

/* Set record  */
/*
.setrecord h2,
.setrecord #intro .breadcrumb li,
.setrecord #intro .breadcrumb li a,
.setrecord .infoBox h3,
.setrecord .infoBox p a
.setrecord .accordion h3
{color: #b8923c;}
*/

/* -- Set Record page -- */
#recordProcess .processBox h3 {  /* 1078 */
	color: #217e9e;
	font-family: 'LocatorMedium', arial, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 18px;
	margin: 0 0 3px 0;
	text-transform: uppercase;
}                  
#recordProcess .processBox#register .info h3 { margin-right: 85px; }   /* 1097 */  
#recordProcess .processBox#business .info h3 { color: #002a4e; }     /* 1107 */ 
#callOut h3 {    /* 1162 */
	color: #fff;	
	font-family: 'LocatorMedium', arial, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	letter-spacing: -1px;
	text-transform: uppercase;
	margin: 0 0 5px 0;
}

/* 1186 */
/* ------------------------------------
	Gold version
--------------------------------------*/
#callOut.gwrChallengers h3 { 
	font-size: 2em;
	margin: 0 0 10px 0;
}

/*  Record page */
/* 1223 */
#recordInfo h3 { 
		font-family: 'LocatorMedium',arial,sans-serif;
		font-size: 2.4em;
		font-weight: normal;
		letter-spacing: -1px;
		margin: 0 0 10px;
		padding: 14px 0 0 17px;
		text-transform: uppercase;
	}

/* 1304 */
.contact #main h3 { font-size: 1.4em; }

/* Search Results - Full Width - 1317 */
ul.searchResults li h3 {
	font-family: 'LocatorMedium', arial, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 18px;
	margin-bottom: 5px;
	margin-right: 10px;
	text-transform: uppercase;
}
/* 1330 */
ul.searchResults li h3, ul.searchResults li p { margin-left: 130px; }
ul.searchResults li h3 a { text-decoration: none; }
ul.searchResults li h3 a:hover { text-decoration: underline; } 

/* 1356 */
.search #intro h2 { margin-bottom: 15px;  }
/* 1359 */
.searchSort h2 { float: left; }

h2.featured { display: block; float: left; }
h2 a:link { text-decoration: none; }
h2 a:hover { text-decoration: underline; }
.explore h2 { color: #217e9e; }


/* 1424 */
.infoBox h3 { 
	background: url(/images/layout/info-box-top.gif) 0 0 no-repeat;
	color: #002a4e;
	float: left;
	font-family: 'LocatorMedium', arial, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 11px 0;
	padding: 18px 22px 0 22px;
	width: 268px;
	line-height: 18px;
}  
.infoBox h3 a { color: #002A4E; }
.infoBox.solid h3, .infoBox.solid nav, .infoBox.solid .subContent { background: url(/images/layout/info-box-solid-top.jpg) 0 0 no-repeat; padding: 15px 16px 0 12px; width: 284px; }	

.infoBox h3 strong {
	font-weight: normal;
	padding: 0 60px 0 0;
	float: left;
	width: 208px;
}

/* 1496 - FaceBook specific */
#facebook.infoBox h3 strong { background: url('/images/icons/facebook-31-31.gif') top right no-repeat; }

/* 1501 - Twitter specific */
#twitter.infoBox h3 strong { background: url('/images/icons/twitter-50-35.gif') top right no-repeat; } 

/* 1520 */
.infoBox.solid .setRecord h3 { 
	background: url(/images/layout/bg-sub-info-set-record.gif) 0 0 no-repeat;  
	line-height: 18px;
	padding: 12px 10px 0 8px;
	width: 257px;
	font-size: 2em;
	color: #fff;
}  

.infoBox.solid .setRecord h4 {
	display: block; 
	float: left;
	font-family: "LocatorRegular";
	font-size: 1.8em;
	font-weight: normal;
	color: #fff; 
	text-transform: uppercase;
	margin: 0 10px 10px 8px;
	border-top: 1px solid #cea853;
	width: 257px;
	line-height: 18px;
	padding: 10px 0 0 0;
}

/* 1829 */
#main fieldset h2 { display: none; }

/* 2337 */
.accordion .answer, .accordion h3 { width: 638px; float: left; }   
.accordion h3 { 
	background: url(/images/layout/bg-accordion-header.gif) bottom left no-repeat;
	cursor: pointer; padding: 9px 0; 
	font-family: 'LocatorMedium', arial, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	text-transform: none;
	letter-spacing: -1px;
	line-height: 18px;
}
.accordion h3:hover, .accordion h3.active { color: #8a6d2d; }
.accordion h3 img { margin-left: 10px; } 

/* 2384 */
.modalInner h2 { color: #217E9E; } 


/* 3119 */
#set-record #main #recordProcess .processBox h3 { font-size: 2.2em; margin: 10px 0 10px 0; }
#set-record #main #recordProcess #register.processBox .info h3 { margin: 10px 0 10px 0; }

/* 3148 */
#set-record #recordProcess .processBox h3 {
	line-height: 24px;
}
/* 3170 */
.next-steps li h3 {
	margin: 0;
	font-size: 1.4em;
	height: 50px;
}
/* 3180 */
#consumer-clr-page h2,
#consumer-clr-page h3,
#consumer-clr-page .infoBox h3 strong      
{
	color: #B8923C
}

/* 3216 */
#consumer-clr-page h2 { font-size: 3em; }


/* 3226 */
#business-clr-page h2,
#business-clr-page h3,
#business-clr-page .infoBox h3 strong
{
	color: #081f2c
}

/* 3237 */
.biz-masthead h2 {
	font-size: ;
	padding: 0 0 130px 0;
	margin: 0 20px 10px 20px;
	font-size: 2.8em;
}

/* 3250 */
#business-clr-page .accordion h3.question { font-size: 2.2em}
#business-clr-page .accordion .answer h3 { background: none; height: auto; margin: 20px 0 10px; text-align: center; }	

/* 3300 */
.next-steps-masthead h2 {	color: #ffffff;	margin: 16px 0 4px 0;	}

/* 3362 */
#centre-spot h2 {
font-family: 'FBl',sans-serif;
margin: 6px 0 0 130px;
color: #ffffff;
font-size: 2.5em;
}
          
#centre-spot h3 {
margin: -2px 0 0 130px;
color: #548D47;
font-size: 1.4em;
}
          
#centre-spot h3.on-green {
margin: 20px 0 0 130px;
color: #000000;
font-size: 1.4em;
}

/* 3447 */
#centre-spot h3.on-green {
    margin: 20px 0 0 130px;
    color: black;
    font-size: 1.2em;
    text-transform: uppercase;
    font-family: 'locatorBold';
    font-weight: normal;
} 
#centre-spot h3 {
    margin: -2px 0 0 130px;
    color: #548D47;
    font-size: 1.3em;
    text-transform: uppercase;
    font-family: 'locatorBold';
    font-weight: normal;
}


/* 3487 */
#googleplus.infoBox h3 strong {
    background: url("/images/icons/google-plus-29.png") no-repeat scroll right top transparent;
}


/* 3500 */
/*section#news-by-year h2{
	font-size: 2.4em;
	background: url('/images/layout/sub-list-seperator.gif') bottom left no-repeat;
	height: 45px;
	margin-bottom: 0;
	padding-left: 30px;
	padding-bottom: 10px;
}

section#news-by-year h3 {
	background: url('/images/layout/news-by-year-seperator.gif') top left no-repeat;
	height: 28px;
	padding-top: 12px;
	margin-bottom: -4px;
}

section#news-by-year h3:first-child {
	background: none;
}

section#news-by-year h3 a{
	display: block;
	height: 100%;
	text-decoration: none;
    font-family: 'LocatorMedium',arial,sans-serif;
    font-size: 1.6em;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 1em;
    vertical-align: bottom;
    text-transform: uppercase;
    padding-left: 20px;
}

section#news-by-year h3 a:hover{
	color: #B8923C;
}*/


/* 3607 */
h2.gallery-title {
	font-size: 2.8em;
	margin: 0 0 10px 0;
}

/* 3713 */
#sub.photoGallery h2 {
	font-size: 2.8em;
	text-align: left;
}


/* 3765 */
.gallery-bottom h3 {
	font-size: 1.9em;
	color: #217e9e;
	font-weight: normal;
	margin-bottom: 14px;
}










































































